Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
POST /api/v1/holywell/journal/create — 创建日记条目
POST /api/v1/holywell/journal/create Authorization: Bearer <access_token> Content-Type: application/json
{ "id": "<可选,session_id,用于幂等>", "text_input": "今天感觉精力充沛", "files": [ /* ChatFileObject 列表,结构同 /api/chat */ ], "ts": 1779431900000 }
text_input
files
{ "code": 0, "msg": "ok", "data": { "input": { "content":"今天感觉精力充沛", "file_list":[], "ts":1779431900000, "msg_ids":[] }, "ts": 1779431900000, "session_id": "today_504_2026_05_22_1779431370215", "read_status": 0, "write_status": 1, "ai_status": 0, "journal_id": 109, "summary": null, "symptom": null, "version": 1 } }
/journal/list
ai_status
1
此页面对您有帮助吗?